Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,
Good day! 
I would like to request for an update of my order through online. I received an email that it has not been confirmed. I purchased and checked out using tabby. And My bank deducted 31.50 from my account. I spoke to a tabby agent, and she informed me that centrepoint should update my account in tabby so that they can process the refund. I appreciate a quick response for this. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492508